Does SWIG support Python 3.4 yet? I only see support for Python 3.3 in the latest release notes.

--
Olivier